@charset "utf-8";
body{position:relative;}
#header a.btn_purple{right:0;padding:12px;height:31px;background:url(/em/email/2017/171109_purple/images/img_purple.gif) center center no-repeat;background-size:30px;}
#header a.btn_search:ACTIVE{background-position:center center;}
.dm_content .visual_area .txt_area{top:0;margin-top:0;}
.dm_content .visual_area .txt_area .tit{margin:-23px 33px 7px !important;text-align:left;}
.dm_content .visual_area .txt_area .tail{margin:0 33px;text-align:left;}
.dm_content .txt_list > li > ul{margin-left:85px;}
.section-primary.dm_detail{padding:25px 18px;border-top:9px solid #ededed;}
.section-primary.dm_detail > div{background-size:100% auto;background-repeat:no-repeat;}
.section-primary.dm_detail .accordion_set{position:relative;margin-bottom:40px;border-top:0;padding:65% 0 0 0;}
.section-primary.dm_detail .accordion_set .dm_txt_wrap{position:absolute;left:0;top:0;width:100%;padding-top:65%;}
.dm_txt{position:absolute;top:43%;left:0;padding:0 15px;box-sizing:border-box;width:100%;transform:translate(0, -50%);}
.dm_txt dt{margin-bottom:10px;font-family:'YouandiModernHEB';font-size:17px;color:#fff;line-height:1.2em;letter-spacing:-0.25px;}
.dm_txt dt strong{color: #f7941d;}
.dm_txt dd{font-size:14px;color:#fff;line-height:1.2em;letter-spacing:-0.75px;}
.section-primary.dm_detail .accordion_unit.type_2.line_no{margin:0;}
.section-primary.dm_detail .accordion_unit.type_2.line_no.on{margin:0;}
.section-primary.dm_detail .accordion_unit.type_2 .txt_list{margin-top:0;}
.dm_detail .accordion_unit.type_2 .txt_list li p{padding-left:7px;}
.section-primary.dm_detail .accordion_unit .box_fold{background:url(/mdm/image/sub_bg.png) 0 0 repeat-x;background-size:100% 90px;}
.section-primary.dm_detail .accordion_unit .btn_fold{width:100%;height:20px;margin:0px;padding:11px 0;background:#666;font-size:15px;color:#fff;line-height:1.0em;text-align:center;}
.section-primary.dm_detail .accordion_unit .h2_tit_1{position:relative;margin-top:-60px;padding-top:60px;background:url(/mdm/image/bg_btngrd.png) 0 0 / 100% 60px repeat-x;}
.section-primary.dm_detail .accordion_unit .h2_tit_1:before{-webkit-transform:rotate(-45deg);transform:rotate(-45deg);position:absolute;top:45px;left:50%;width:8px;height:2px;background-color:#000;content:'';}
.section-primary.dm_detail .accordion_unit .h2_tit_1:after{-webkit-transform:rotate(45deg);transform:rotate(45deg);position:absolute;top:45px;left:50%;margin-left:-4px;width:8px;height:2px;background-color:#000;content:'';}
.section-primary.dm_detail .accordion_unit .h2_tit_1 .btn_fold:before, .dm_detail .accordion_unit .h2_tit_1 .btn_fold:after{display:none;}
.section-primary.dm_detail .accordion_unit.on .h2_tit_1{margin-top:0; padding-top:30px;}
.section-primary.dm_detail .accordion_unit.on .h2_tit_1:before{-webkit-transform:rotate(45deg);transform:rotate(45deg);position:absolute;top:15px;left:50%;width:8px;height:2px;background-color:#000;content:'';}
.section-primary.dm_detail .accordion_unit.on .h2_tit_1:after{-webkit-transform:rotate(-45deg);transform:rotate(-45deg);position:absolute;top:15px;left:50%;margin-left:-4px;width:8px;height:2px;background-color:#000;content:'';}
.section-primary.dm_detail .accordion_unit.on .h2_tit_1 .btn_fold:before, .dm_detail .accordion_unit.on .h2_tit_1 .btn_fold:after{display:none;}
.section-primary.dm_detail .accordion_unit.type_2 .box_fold > .list_set{position:relative;z-index:10;}
.section-primary.dm_detail .accordion_unit.type_2.line_no .list_set ul{margin-top:0;margin-bottom:0;}
.section-primary.dm_detail .accordion_unit.type_2.line_no .list_set > ul{padding-bottom:30px;}
.section-primary.dm_detail .accordion_unit.type_2.line_no .list_set ul li.row_type p{position:relative;top:0;padding-left:7px;padding-right:7px;}
.section-primary.dm_detail .accordion_unit.type_2.line_no .list_set ul li.row_type ul{margin-left:0;padding-left:7px;padding-right:7px;}

.section-primary.dm_detail .list_dot_1 > li.bg_n{padding-left:0;}
.section-primary.dm_detail .list_dot_1 > li.bg_n:before{display:none;}
.section-primary.dm_detail .list_dot_c8 > li.bg_n{padding-left:0;}
.section-primary.dm_detail .list_dot_c8 > li.bg_n:before{display:none;}
.section-primary.dm_detail .dm_cont01 .list_dot_c8 > li.bg_n .hcbtn1{margin-top:15px;}
.section-primary.dm_detail .list_dot_1 dl{overflow:hidden;padding-left:10px;}
.section-primary.dm_detail .list_dot_1 dt{float:left;margin-right:5px;text-indent:-10px;}
.section-primary.dm_detail .list_dot_1 dt:before{content:"- ";}
.section-primary.dm_detail .list_dot_1 dt.bg_n{padding-left:0;}
.section-primary.dm_detail .list_dot_1 dl.bg_n dt:before{content:"";}
.section-primary.dm_detail .list_dot_1 dt:after{content:" :";}
.section-primary.dm_detail .list_dot_1 dd{padding-left:66px;}
#footer_area #footer.dm_footer{padding-top:12px !important;}

.section-primary.dm_detail dl.dm_table{padding:10px;}
.section-primary.dm_detail dl.dm_table dt{font-size:14px;color:#000;line-height:24px;}
.section-primary.dm_detail dl.dm_table dd{margin-bottom:19px;}
.section-primary.dm_detail dl.dm_table dd .tit_table{position:relative;margin:6px 0;padding-left:15px;font-size:14px;color:#333;line-height:19px;}
.section-primary.dm_detail dl.dm_table dd .tit_table:before{position:absolute;top:0;left:0;display:inline-block;content:"";vertical-align:middle;margin:0;}
.section-primary.dm_detail dl.dm_table dd .tit_table01:before{content:"1.";}
.section-primary.dm_detail dl.dm_table dd .tit_table02:before{content:"2.";}
.section-primary.dm_detail dl.dm_table dd .tail_table{margin-top:10px;font-size:12px;color:#888;line-height:14px;}

.discussion_detail .list_dot_2 {margin: 12px 0px; padding: 18px 18px; background: #f0f0f0;}

@media all and (max-width:320px){
    .m_dm_purple_180702 .dm_txt{top:15px;}
	.m_dm_purple_180702 .dm_txt dt{font-size:16px;}
	.m_dm_purple_180702 br.ipn5{display:none !important;}
}

.m_dm_purple_190313 .section-primary.dm_detail .dm_cont01{background-image:url(/mdm/image/img_dm_190313_01.jpg);}
.m_dm_purple_190313 .section-primary.dm_detail .dm_cont02{background-image:url(/mdm/image/img_dm_190313_02.jpg);}
.m_dm_purple_190313 .section-primary.dm_detail .dm_cont03{background-image:url(/mdm/image/img_dm_190313_03.jpg);}

/* 2019-04-08 */
.m_dm_purple_190408 .section-primary.dm_detail .dm_cont01{background-image:url(/mdm/image/img_dm_190408_01.jpg);}
.m_dm_purple_190408 .section-primary.dm_detail .dm_cont02{background-image:url(/mdm/image/img_dm_190408_02.jpg);}
.m_dm_purple_190408 .section-primary.dm_detail .dm_cont03{background-image:url(/mdm/image/img_dm_190408_03.jpg);}
.m_dm_purple_190408 .accordion_unit .txt_list > li .dm_s{display:inline-block;padding-left:61px;}

/* 2019-05-07 */
.m_dm_purple_190507 .section-primary.dm_detail .dm_cont01{background-image:url(/mdm/image/img_dm_190507_01.jpg);}
.m_dm_purple_190507 .section-primary.dm_detail .dm_cont02{background-image:url(/mdm/image/img_dm_190507_02.jpg);}
.m_dm_purple_190507 .section-primary.dm_detail .dm_cont03{background-image:url(/mdm/image/img_dm_190507_03.jpg);}
.m_dm_purple_190507 .section-primary.dm_detail .dm_cont04{background-image:url(/mdm/image/img_dm_190507_04.jpg);}
.m_dm_purple_190507 .section-primary.dm_detail .dm_cont05{background-image:url(/mdm/image/img_dm_190507_05.jpg);}

/*2019-06-04*/
.m_dm_purple_190604 .section-primary.dm_detail .dm_cont01{background-image:url(/mdm/image/img_dm_190604_01.jpg);}
.m_dm_purple_190604 .section-primary.dm_detail .dm_cont02{background-image:url(/mdm/image/img_dm_190604_02.jpg);}
.m_dm_purple_190604 .section-primary.dm_detail .dm_cont03{background-image:url(/mdm/image/img_dm_190604_03.jpg);}
.m_dm_purple_190604 .section-primary.dm_detail .dm_cont04{background-image:url(/mdm/image/img_dm_190604_04.jpg);}
.m_dm_purple_190604 .section-primary.dm_detail .dm_cont05{background-image:url(/mdm/image/img_dm_190604_05.jpg);}

/*2019-07-04*/
.m_dm_purple_190704 .section-primary.dm_detail .dm_cont01{background-image:url(/mdm/image/img_dm_190704_01.jpg);}
.m_dm_purple_190704 .section-primary.dm_detail .dm_cont02{background-image:url(/mdm/image/img_dm_190704_02.jpg);}
.m_dm_purple_190704 .section-primary.dm_detail .dm_cont03{background-image:url(/mdm/image/img_dm_190704_03.jpg);}
.m_dm_purple_190704 .section-primary.dm_detail .dm_cont04{background-image:url(/mdm/image/img_dm_190704_04.jpg);}

/*2019-08-07*/
.m_dm_purple_190807 .section-primary.dm_detail .dm_cont01{background-image:url(/mdm/image/img_dm_190807_01.jpg);}
.m_dm_purple_190807 .section-primary.dm_detail .dm_cont02{background-image:url(/mdm/image/img_dm_190807_02.jpg);}
.m_dm_purple_190807 .section-primary.dm_detail .dm_cont03{background-image:url(/mdm/image/img_dm_190807_03.jpg);}

/*2019-09-02*/
.m_dm_purple_190902 .section-primary.dm_detail .dm_cont01{background-image:url(/mdm/image/img_dm_190902_01.jpg);}
.m_dm_purple_190902 .section-primary.dm_detail .dm_cont02{background-image:url(/mdm/image/img_dm_190902_02.jpg);}
.m_dm_purple_190902 .section-primary.dm_detail .dm_cont03{background-image:url(/mdm/image/img_dm_190902_03.jpg);}
.m_dm_purple_190902 .section-primary.dm_detail .dm_cont04{background-image:url(/mdm/image/img_dm_190902_04.jpg);}
.m_dm_purple_190902 .section-primary.dm_detail .dm_cont05{background-image:url(/mdm/image/img_dm_190902_05.jpg);}

/* 2019-10-10*/
.m_dm_purple_191010 .section-primary.dm_detail .dm_cont01{background-image:url(/mdm/image/img_dm_191010_01.jpg);}
.m_dm_purple_191010 .section-primary.dm_detail .dm_cont02{background-image:url(/mdm/image/img_dm_191010_02.jpg);}
.m_dm_purple_191010 .section-primary.dm_detail .dm_cont03{background-image:url(/mdm/image/img_dm_191010_03.jpg);}

/*2019-11-11*/
.m_dm_purple_191111 .section-primary.dm_detail .dm_cont01{background-image:url(/mdm/image/img_dm_191111_01.jpg);}
.m_dm_purple_191111 .section-primary.dm_detail .dm_cont02{background-image:url(/mdm/image/img_dm_191111_02.jpg);}
.m_dm_purple_191111 .section-primary.dm_detail .dm_cont03{background-image:url(/mdm/image/img_dm_191111_03.jpg);}
.m_dm_purple_191111 .section-primary.dm_detail .dm_cont04{background-image:url(/mdm/image/img_dm_191111_04.jpg);}
.m_dm_purple_191111 .section-primary.dm_detail .dm_cont05{background-image:url(/mdm/image/img_dm_191111_05.jpg);}

/*2019-12-12*/
.m_dm_purple_191212 .section-primary.dm_detail .dm_cont01{background-image:url(/mdm/image/img_dm_191212_01.jpg);}
.m_dm_purple_191212 .section-primary.dm_detail .dm_cont02{background-image:url(/mdm/image/img_dm_191212_02.jpg);}
.m_dm_purple_191212 .section-primary.dm_detail .dm_cont03{background-image:url(/mdm/image/img_dm_191212_03.jpg);}
.m_dm_purple_191212 .section-primary.dm_detail .dm_cont04{background-image:url(/mdm/image/img_dm_191212_04.jpg);}

/*2020-01-17*/
.m_dm_purple_200117 .section-primary.dm_detail .dm_cont01{background-image:url(/mdm/image/img_dm_200117_01.jpg);}
.m_dm_purple_200117 .section-primary.dm_detail .dm_cont02{background-image:url(/mdm/image/img_dm_200117_02.jpg);}
.m_dm_purple_200117 .section-primary.dm_detail .dm_cont03{background-image:url(/mdm/image/img_dm_200117_03.jpg);}
.m_dm_purple_200117 .section-primary.dm_detail .dm_cont04{background-image:url(/mdm/image/img_dm_200117_04.jpg);}

/*2020-02-11*/
.m_dm_purple_200211 .section-primary.dm_detail .dm_cont01{background-image:url(/mdm/image/img_dm_200211_01.jpg);}
.m_dm_purple_200211 .section-primary.dm_detail .dm_cont02{background-image:url(/mdm/image/img_dm_200211_02.png);}
.m_dm_purple_200211 .section-primary.dm_detail .dm_cont03{background-image:url(/mdm/image/img_dm_200211_03.jpg);}
.m_dm_purple_200211 .section-primary.dm_detail .dm_cont04{background-image:url(/mdm/image/img_dm_200211_04.jpg);}

/*2020-03-04*/
.m_dm_purple_200304 .section-primary.dm_detail .dm_cont01{background-image:url(/mdm/image/img_dm_200304_01.jpg);}
.m_dm_purple_200304 .section-primary.dm_detail .dm_cont02{background-image:url(/mdm/image/img_dm_200304_02.jpg);}
.m_dm_purple_200304 .section-primary.dm_detail .dm_cont03{background-image:url(/mdm/image/img_dm_200304_03.jpg);}

/* 2020-05-18 GGCQ35 */
.m_dm_purple_200518 .section-primary.dm_detail .dm_cont01{background-image:url(/mdm/image/img_dm_200518_01.jpg);}
.m_dm_purple_200518 .section-primary.dm_detail .dm_cont02{background-image:url(/mdm/image/img_dm_200518_02.jpg);}

/* 2020-06-17 GGCQ35 */
.m_dm_purple_200617 .section-primary.dm_detail .dm_cont01{background-image:url(/mdm/image/img_dm_200617_01.jpg);}
.m_dm_purple_200617 .section-primary.dm_detail .dm_cont02{background-image:url(/mdm/image/img_dm_200617_02.jpg);}
.m_dm_purple_200617 .section-primary.dm_detail .dm_cont03{background-image:url(/mdm/image/img_dm_200617_03.jpg);}

/* 2020-08-25 GGU402 */
.m_dm_purple_200825 .section-primary.dm_detail .dm_cont01{background-image:url(/mdm/image/img_dm_200825_01.png);}
.m_dm_purple_200825 .section-primary.dm_detail .dm_cont02{background-image:url(/mdm/image/img_dm_200825_02.png);}
.m_dm_purple_200825 .section-primary.dm_detail .dm_cont03{background-image:url(/mdm/image/img_dm_200825_03.png);}

/* 2020-09-09 GGCQ33 */
.m_dm_purple_200909 .section-primary.dm_detail .dm_cont01{background-image:url(/mdm/image/img_dm_200909_01.jpg);}
.m_dm_purple_200909 .section-primary.dm_detail .dm_cont02{background-image:url(/mdm/image/img_dm_200909_02.jpg);}
.m_dm_purple_200909 .section-primary.dm_detail .dm_cont03{background-image:url(/mdm/image/img_dm_200909_03.jpg);}


/* 2020-09-18 GGCQ62 - 퍼플 10월 프로모션 제작 */
/* Noto Sans */
@font-face {
	font-family:"NotoSans";
	font-style:normal;
	font-weight:500;
	src:url("/m/font/NotoSans-Regular.eot");
	src:url("/m/font/NotoSans-Regular.eot?#iefix") format("embedded-opentype"),
			url("/m/font/NotoSans-Regular.woff2") format("woff2"),
			url('/m/font/NotoSans-Regular.woff') format('woff');
}
@font-face {
	font-family:"NotoSans";
	font-style:normal;
	font-weight:700;
	src:url("/m/font/NotoSans-Bold.eot");
	src:url("/m/font/NotoSans-Bold.eot?#iefix") format("embedded-opentype"),
			url("/m/font/NotoSans-Bold.woff2") format("woff2"),
			url('/m/font/NotoSans-Bold.woff') format('woff');
}
/* 폰트설정 */
.dm_font *{font-family:-apple-system, BlinkMacSystemFont, AppleSDGothicNeo-regular,'Spoqa Han Sans Neo', 'Noto Sans', Roboto, 'Malgun Gothic', '맑은 고딕', '돋움', Dotum, Sans-serif; font-weight:500; box-sizing:border-box;} /*2022-11-09 Q20093 심의필 폰트 변경*/
.dm_popup .discussion_detail li {font-family:-apple-system, BlinkMacSystemFont, AppleSDGothicNeo-regular,'Spoqa Han Sans Neo', 'Noto Sans', Roboto, 'Malgun Gothic', '맑은 고딕', '돋움', Dotum, Sans-serif !important;}/*2022-11-09 Q20093 심의필 폰트 충돌 수정*/
.dm_font body.chrome *{font-family:'NotoSans', 'YouandiModernTR', 'YouandiModernHEB', dotum, '돋움', gulim, '굴림', Arial, AppleGothic, verdana, sans-serif, helvetica;}

.dm_new_wrap{position:relative; overflow:hidden; padding-top:0 !important;}
/* 백그라운드셋팅 */
.dm_new_bg{position:fixed;  top:0; right:0; bottom:0; left:0; background-color:#5c325e;}
.dm_new_bg > em{overflow:hidden; visibility:hidden; width:0; height:0; margin:0; padding:0; font-size:0; text-indent:-9999em;}
.dm_new_bg:before{content:''; position:fixed; top:0; right:0; bottom:0; left:0; opacity:.6; background:url(/mdm/image/bg_dm_2020_october_01.jpg) no-repeat 0 0; background-size:100%;}
.dm_new_bg:after{content:''; position:fixed; top:0; right:0; bottom:0; left:0; background:linear-gradient(0deg, rgba(92,50,94,1) 0%, rgba(92,50,94,0) 100%);}
.dm_new_bg02{position:fixed; top:0; right:0; bottom:0; left:0; background:rgba(92,50,94,0.56);}
.dm_new_bg02 > em{overflow:hidden; visibility:hidden; width:0; height:0; margin:0; padding:0; font-size:0; text-indent:-9999em;}

.dm_new_wrap .dm_new_container{position:relative; overflow:hidden; padding:24px;  z-index:1; padding-left:calc(constant(safe-area-inset-left) + 24px);/* ios 11.0 버전 */ padding-left:calc(env(safe-area-inset-left) + 24px); /* ios 11.2 버전 */ padding-right:calc(constant(safe-area-inset-right) + 24px);/* ios 11.0 버전 */ padding-right:calc(env(safe-area-inset-right) + 24px); /* ios 11.2 버전 */}
.dm_new_wrap .dm_new_container > div{position:relative; z-index:2;}

.dm_new_wrap .header .logo {height: 21px;}
.dm_new_wrap .header .logo a img{width:96px; vertical-align:top;}
.dm_new_wrap .top_box{margin:43px 0 20px; color:#fff;}
.dm_new_wrap .top_box .tit{font-family:'YouandiModernHEB'; font-size:28px; line-height:36px;}
.dm_new_wrap .top_box .txt{margin-top:12px; font-size:16px; line-height:26px;}

.dm_new_wrap .dm_module{overflow:hidden; margin-top:20px; box-shadow:0 8px 16px 0 rgba(0,0,0,0.16); border-radius:16px; background-size:cover; vertical-align:top;}
.dm_new_wrap .dm_module .link_layer{/* position:relative; */ display:block; width:100%; padding:0 !important;}
.dm_new_wrap .dm_module .dm_module_cont{display:block; padding-top:209px;}
.dm_new_wrap .dm_module .txt_box{overflow:hidden; position:relative; display:block; height:151px; padding-top:209px; padding:20px 24px; color:#000; border-bottom:none; border-radius:0 0 16px 16px; outline:none;}
.dm_new_wrap .dm_module .txt_box:before{content:''; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(255,255,255,0.80); backdrop-filter:blur(10px); -webkit-backdrop-filter:blur(10px); /* filter:blur(12px); -webkit-filter:blur(12px); */ border-radius:0 0 16px 16px;}
.dm_new_wrap .dm_module .txt_box .desc,
.dm_new_wrap .dm_module .txt_box .tit,
.dm_new_wrap .dm_module .txt_box .txt{position:relative; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.dm_new_wrap .dm_module .txt_box .desc{display:block; height:19px; margin-bottom:4px; font-size:16px; line-height:19px;}
.dm_new_wrap .dm_module .txt_box .tit{display:-webkit-box; height:52px; font-size:20px; font-weight:700; line-height:26px; white-space:normal; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.dm_new_wrap .dm_module .txt_box .txt{position:absolute; right:24px; left:24px; bottom:20px; color:rgba(0,0,0,0.64);  height:19px; font-size:16px; line-height:19px;}

.dm_new_wrap .dm_btn{width:160px; margin:52px auto 4px; text-align:center;}
.dm_new_wrap .dm_btn .btn{display:block; height:40px; color:#fff; font-size:12px; line-height:38px; background-color:rgba(255,255,255,0.08); border:1px solid #fff; border-radius:8px;}/*2020-11-26 GGCN45 : 0.7 -> 0.8 변경 요청*//*2020-11-30 GGCN45 : 버튼 배경  변경 요청*/

.dm_new_wrap #footer_area #footer{position:relative; z-index:1; padding:20px 0 40px !important; padding-bottom:calc(constant(safe-area-inset-bottom) + 40px);/* ios 11.0 버전 */ padding-bottom:calc(env(safe-area-inset-bottom) + 40px); /* ios 11.2 버전 */ background:none; border-top:none;}
.dm_new_wrap #footer_area #footer .copyright{position:relative; padding:0; color:rgba(255,255,255,0.48);}
.dm_new_wrap #footer_area #footer .copyright .box_line{margin-bottom:12px;}
.dm_new_wrap .dm_new_container #footer_area #footer{padding-top:44px !important;} /* dm_new_container 안에 들어갔을때 여백수정 */

/* 팝업오픈일때 */
/* .dm_new_pop_open,
.dm_new_pop_open body,
.dm_new_pop_open .dm_popup,
.dm_new_pop_open .dm_popup .dm_popup_content{overflow:hidden; -webkit-overflow-scrolling:auto;} */
.dm_new_pop_open body:not(.m_auto_mobile):not(.app_tutorial){overflow:hidden;}
.dm_new_pop_open #wrap{position:static; height:0; overflow:visible; padding:0 !important;}
/* DM 팝업 */
.dm_popup_dimd{overflow:hidden; position:fixed; top:0; right:0; bottom:0; left:0; z-index:10; width:100%; height:100%; background-color:rgba(0,0,0,.8); /* transition:all .2s */;}
.dm_popup{/* display:none; */ opacity:0; overflow:hidden; position:fixed; top:101%; right:0; bottom:0; left:0; z-index:99; width:100%; height:100%; color:#666; font-size:14px; line-height:22px; background:none; /* background-color:rgba(0,0,0,.8); */}
.dm_popup .dm_popup_bg{position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; background-color:rgba(0,0,0,.8);}
.dm_popup .dm_popup_bg em{overflow:hidden; visibility:hidden; width:0; height:0; margin:0; padding:0; font-size:0; text-indent:-9999em;}
.dm_popup .dm_popup_content{overflow:hidden; position:relative; z-index:1; height:100%;}
.dm_popup .btn_close{position:absolute; top:16px; right:20px; z-index:10; top:calc(constant(safe-area-inset-top) + 16px);/* ios 11.0 버전 */ top:calc(env(safe-area-inset-top) + 16px); /* ios 11.2 버전 */ right:calc(constant(safe-area-inset-right) + 20px);/* ios 11.0 버전 */ right:calc(env(safe-area-inset-right) + 20px); /* ios 11.2 버전 */}
.dm_popup .dm_top_tit{overflow:hidden; position:absolute; top:0; right:0; left:0; z-index:2; padding:30px 52px 12px 24px; padding-left:calc(constant(safe-area-inset-left) + 24px);/* ios 11.0 버전 */ padding-left:calc(env(safe-area-inset-left) + 24px); /* ios 11.2 버전 */ padding-right:calc(constant(safe-area-inset-right) + 52px);/* ios 11.0 버전 */ padding-right:calc(env(safe-area-inset-right) + 52px); /* ios 11.2 버전 */ border-radius:23px 23px 0 0; background-color:#fff; transition:all .2s;}
.dm_popup .dm_top_tit .desc{display:inline-block; margin-bottom:8px; color:#000; font-size:16px;}
.dm_popup .dm_top_tit h3{color:#000; font-size:24px; font-family:'YouandiModernHEB'; line-height:32px; word-break:keep-all; letter-spacing: -0.4px;}
/* 본문스크롤될때 */
.dm_popup .dm_top_tit.scroll{padding:16px 52px 16px 24px;  padding-left:calc(constant(safe-area-inset-left) + 24px);/* ios 11.0 버전 */ padding-left:calc(env(safe-area-inset-left) + 24px); /* ios 11.2 버전 */ padding-right:calc(constant(safe-area-inset-right) + 52px);/* ios 11.0 버전 */ padding-right:calc(env(safe-area-inset-right) + 52px); /* ios 11.2 버전 */ border-bottom:1px solid rgba(0,0,0,0.12);}
.dm_popup .dm_top_tit.scroll .desc{display:none;}
.dm_popup .dm_top_tit.scroll h3{overflow:hidden; font-size:20px; text-overflow:ellipsis; white-space:nowrap;}
.dm_popup .top_txt{color:#000; font-size:16px; line-height:24px;}

.dm_popup .scroll_cont{overflow-x:hidden; overflow-y:auto; width:100%; height:100%; padding:24px 24px 142px; padding-left:calc(constant(safe-area-inset-left) + 24px);/* ios 11.0 버전 */ padding-left:calc(env(safe-area-inset-left) + 24px); /* ios 11.2 버전 */ padding-right:calc(constant(safe-area-inset-right) + 24px);/* ios 11.0 버전 */ padding-right:calc(env(safe-area-inset-right) + 24px); /* ios 11.2 버전 */ padding-bottom:calc(constant(safe-area-inset-bottom) + 142px);/* ios 11.0 버전 */ padding-bottom:calc(env(safe-area-inset-bottom) + 142px); /* ios 11.2 버전 */ background-color:#fff; border-radius:23px 23px 0 0; box-sizing:border-box; -webkit-overflow-scrolling: touch; /* -webkit-transform:translateZ(0); transform:translateZ(0); */} /* ios 스크롤 오류건 추가 */
/* .dm_popup .box_layer .scroll_cont{position:relative; z-index:1; box-sizing:initial;} */
.dm_popup .top_txt{color:#000; font-size:16px; line-height:24px;}
.dm_popup .tit{margin:32px 0 12px; color:#000; font-size:16px; font-weight:700; line-height:22px;}
.dm_popup .list_dot_2{margin:0;}
.dm_popup .list_dot_2 > li:before,
.dm_popup p.list_dot_2:before{width:2px; height:2px; background-color:#b0b0b0;}
.dm_popup .list_dot_2 li{margin-top:6px;}
.dm_popup .list_dot_2 li:first-child{margin-top:0;}
.dm_popup .list_dot_2 li strong {font-weight:bold;}
.dm_popup .list_style_2{margin:6px 0 0;}
.dm_popup .hcbtn1{margin-top:6px; padding-left:10px; color:#0070F0; font-size:14px; line-height:20px;}
.dm_popup .bot_wrap{position:relative;}
.dm_popup .bot_btn{opacity:0; position:fixed; transform: translateZ(0) ; z-index:2; right:0; left:0; bottom:-101%; padding:40px 16px 16px; padding-left:calc(constant(safe-area-inset-left) + 16px);/* ios 11.0 버전 */ padding-left:calc(env(safe-area-inset-left) + 16px); /* ios 11.2 버전 */ padding-right:calc(constant(safe-area-inset-right) + 16px);/* ios 11.0 버전 */ padding-right:calc(env(safe-area-inset-right) + 16px); /* ios 11.2 버전 */ padding-bottom:calc(constant(safe-area-inset-bottom) + 16px);/* ios 11.0 버전 */ padding-bottom:calc(env(safe-area-inset-bottom) + 16px); /* ios 11.2 버전 */ background:linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 64%, rgba(255,255,255,0) 100%);}
.dm_popup .bot_btn .hcbtn_xlarge{height:56px; color:#fff; font-size:16px; font-family:YouandiModernHEB; line-height:54px; background-color:#5c325e; border:1px solid #5c325e; border-radius:7px;}
.dm_popup .bot_btn .hcbtn_xlarge span{font-weight:bold;}

/* DM팝업닫기 */
.dm_popup .btn_close a{display:block; overflow:hidden; position:relative; z-index:11; width:32px; height:0; padding-top:100%; content:-10000px; background-color:#ebebeb; border-radius:100%;}
.dm_popup .btn_close a span{position:absolute;left:0;top:0;text-align:center;display:block;width:100%;height:100%;overflow:hidden;line-height:20px;color:transparent;}
.dm_popup .btn_close a:before,
.dm_popup .btn_close a:after{content:''; position:absolute; top:9px; left:15px; width:2px; height:15px; background-color:#000; }
.dm_popup .btn_close a:before{-webkit-transform:rotate(45deg); transform:rotate(45deg);}
.dm_popup .btn_close a:after{-webkit-transform:rotate(-45deg); transform:rotate(-45deg);}

/* 스와이프 */
.dm_swiper_wrap{width:calc(100% + 48px); margin:35px -24px 30px;}
.swiper-container.dm_swiper{/* margin:35px 0 30px; */ padding-bottom:20px;}
.dm_swiper .img_round{overflow:hidden; display:block; border-radius:20px;}
.dm_swiper .img_round img{width:100%;}
.dm_swiper .dm_slide_box{margin:0 24px; text-align:center;}
.dm_swiper .dm_slide_box p{margin-top:8px; color:rgba(0,0,0,0.48); font-size:12px; line-height:18px;}
/* pagination  */
.dm_swiper.swiper-container-horizontal>.swiper-pagination-bullets{bottom:0; line-height:0;}
.dm_swiper .swiper-pagination-bullet{width:6px; height:6px; opacity:1; background-color:rgba(0,0,0,0.20);}
.dm_swiper .swiper-pagination-bullet-active{background-color:#000;}
.dm_swiper.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 3px;}
/* 모바일 가로일때 ios x버튼 안눌려지는현상 */
@media only screen and (orientation:landscape){
	.dm_popup .btn_close a{overflow:visible; width:47px; background:none;}
	.dm_popup .btn_close a:before,
	.dm_popup .btn_close a:after{left:30px; z-index:1;}
	.dm_popup .btn_close a span{right:0; left:auto; width:32px; height:32px; background-color:#ebebeb; border-radius:100%;}
}
/* //2020-09-18 GGCQ62 - 퍼플 10월 프로모션 제작 */

/* 2020-11-06 GGU402 [모바일DM] 퍼플 11월 프로모션 제작 */
.november .dm_new_bg{background:#2F1436;}
.november .dm_new_bg:before{opacity: .9; background:url(/mdm/image/bg_dm_2020_november_01.png) no-repeat 0 0; background-size: 100%;}
.november .dm_new_bg:after{display:none;}
.november .dm_new_bg02{display:none;}
.dm_popup .list_dot_2 > li.nobul{padding-left:0; font-size:12px}
.dm_popup .list_dot_2 > li.nobul:before{display:none;}


/* 2020-11-18 DM 스크롤 개선 */
html, body{background:transparent; }
/* body:before{ content:""; position:fixed; top:-300px; left:0; right:0; bottom:-300px; display:block; width:100%; height:calc( 100% + 300px); background: linear-gradient(180deg, #49264f, #7d4684, #49264f); background-size: 600% 600%; -webkit-animation: thePurpleAnimation 8s ease infinite; -moz-animation: thePurpleAnimation 8s ease infinite; -o-animation: thePurpleAnimation 8s ease infinite; animation: thePurpleAnimation 8s ease infinite; } */ /* 2020-11-26 GGCN45 :  animation background 작업시 참고(.dm_new_bg 제거해야함 ) */
body:before{ content:""; position:fixed; top:0px; left:0; right:0; bottom:0px; display:block; width:100%; height:100%;
	background: #6e3e74; /* Old browsers */
	background: -moz-linear-gradient(top, #6e3e74 1%, #2f1436 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #6e3e74 1%,#2f1436 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #6e3e74 1%,#2f1436 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e3e74', endColorstr='#2f1436',GradientType=0 ); /* IE6-9 */
	background-size: cover; }
/* .dm_new_pop_open, .dm_new_pop_open body{ position:relative; overflow:hidden; height:100%;} */
.dm_new_pop_open, .dm_new_pop_open body, .dm_new_pop_open .dm_popup, .dm_new_pop_open .dm_popup .dm_popup_content{ touch-action: none; -ms-touch-action: none; -webkit-overflow-scrolling: auto; }
/* .dm_new_pop_open body{position:fixed;} */
.dm_new_pop_open .dm_popup .dm_popup_content .scroll_cont{ overflow-y: scroll; -webkit-overflow-scrolling: touch; }
/* .dm_popup.opened{ transform:translate3d(0,0,0); -webkit-transform:translate3d(0,0,0); } */
.dm_popup .scroll_cont{ position:relative; will-change:scroll-position, transform; overscroll-behavior-y: contain; }
.dm_popup .scroll_cont .scroll_cont_wrap{padding-top:28px;}
.dm_popup .dm_top_tit{overflow:visible;padding-bottom:0;}
.dm_popup .dm_top_tit:after{ content:""; z-index:11; position:absolute; left:0; bottom:-26px; display:block; width:100%; height:26px; background: linear-gradient(180deg, rgba(255,255,255,1), rgba(255,255,255,0) ); /* transition: all .2s ease-in-out;; */ }
.dm_popup .dm_top_tit.scroll:after{ content:""; z-index:11; position:absolute; left:0; bottom:0; display:block; width:100%; height:0; background: linear-gradient(180deg, rgba(255,255,255,1), rgba(255,255,255,1) ); }
.dm_popup .dm_top_tit .desc{display:block;}
.dm_popup .dm_top_tit .desc:focus{outline:0;}
.dm_popup .dm_top_tit.scroll .desc{display:none;}
@-webkit-keyframes thePurpleAnimation { 0%{background-position:1% 0%} 50%{background-position:99% 100%} 100%{background-position:1% 0%} }
@-moz-keyframes thePurpleAnimation { 0%{background-position:1% 0%} 50%{background-position:99% 100%} 100%{background-position:1% 0%} }
@-o-keyframes thePurpleAnimation { 0%{background-position:1% 0%} 50%{background-position:99% 100%} 100%{background-position:1% 0%} }
@keyframes thePurpleAnimation { 0%{background-position:1% 0%} 50%{background-position:99% 100%} 100%{background-position:1% 0%} }

/* 2024-04-16 GGU282 - 팝업 스크롤 처리를 위해 .scroll_cont 영역에 타이틀 영역 복사하여 추가. m_dm_purple_2404.html 부터 적용  */
.dm_popup .dm_top_tit_clone {overflow:visible; padding:6px 28px 0 0; opacity:0;}
.dm_popup .dm_top_tit_clone .desc {display:block; margin-bottom:8px; font-size:16px;}
.dm_popup .dm_top_tit_clone h3 {font-size:24px; font-family:'YouandiModernHEB'; line-height:32px; word-break:keep-all; letter-spacing: -0.4px;}
